Loading...
Searching...
No Matches
repeat_n.hpp File Reference

Provides seqan3::views::repeat_n. More...

`#include <concepts>`
`#include <seqan3/io/views/detail/take_exactly_view.hpp>`
`#include <seqan3/utility/views/repeat.hpp>`
Include dependency graph for repeat_n.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::views
| The SeqAn namespace for views.

## Variables

constexpr auto | seqan3::views::repeat_n
| A view factory that repeats a given value n times.

## Detailed Description

Provides seqan3::views::repeat_n.

Author
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me